﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio98", "Ejercicio98\Ejercicio98.csproj", "{D53CEFD6-B83D-4F6A-907D-314FDF972725}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D53CEFD6-B83D-4F6A-907D-314FDF972725}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D53CEFD6-B83D-4F6A-907D-314FDF972725}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D53CEFD6-B83D-4F6A-907D-314FDF972725}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D53CEFD6-B83D-4F6A-907D-314FDF972725}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D32DFFB7-7662-41F6-83F8-60891768CFEF}
	EndGlobalSection
EndGlobal
